Bug 478835 - pyparsing: administrative requests
pyparsing: administrative requests
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pyparsing (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-05 10:05 EST by José Matos
Modified: 2009-06-18 13:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 13:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description José Matos 2009-01-05 10:05:26 EST
Package Change Request
======================
Package Name: pyparsing
New Branches: EL-4 EL-5
Owners: jamatos sharkcz
Comment 1 Kevin Fenzi 2009-01-06 19:05:22 EST
cvs done.
Comment 2 Bug Zapper 2009-06-09 06:35:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 José Matos 2009-06-18 13:01:33 EDT
This entry is related to an administrative request that was solved in due time. I am closing this bug as it does not make sense to have it open.

Note You need to log in before you can comment on or make changes to this bug.